SAP®:SAP Device Types

Workflow Solutions
Separator

Specifications

Minimum Requirements for SAP Device Types are:
  • SAP Customers must have SAP R/3 version 3.1 or later for Form printing.
  • SAP Customers must have SAP R/3 version 4.5 or later for ABAP list printing.
  • SAP Customers must have a supported Canon device.
  • OCR Font Support is included only for devices with PCL drivers, not PS due to SAP Standard.
  • Barcode Printing is optional and supported on devices equipped with available Barcode Printing Kit.

For Canon devices that were released from 2009 and after, Device Types are available exclusively from the SAP support portal and are supported by SAP directly. For assistance with these Device Types and related SAP printing, please contact your SAP support professional.

Click here for a list of devices supported directly by SAP.

For Canon legacy models released prior to 2009, device types are available directly through the Canon USA website.

Click here for a list of devices supported directly by Canon USA.